<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="7" damage_taken="13.9995" dead="1" death_count="0" death_pos.x="183.857" death_pos.y="8938.29" enemies_killed="18" gold="61" gold_all="61" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="1" kicks="0" killed_by="米纳 | 寒冰" killed_by_extra="" places_visited="7" playtime="256.65" playtime_str="0:04:16" projectiles_shot="6925" streaks="0" teleports="0" wands_edited="1" world_seed="2125917015" >

  </stats>

  <biome_baseline biomes_visited_with_wands="6" damage_taken="12.7595" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="14" gold="61" gold_all="61" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="1" kicks="0" killed_by="" killed_by_extra="" places_visited="6" playtime="252.35" playtime_str="0:04:12" projectiles_shot="6739" streaks="0" teleports="0" wands_edited="1" world_seed="2125917015" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

